patches
target
.DS_Store
/releng/org.eclipse.xpand.releng/targetrepo/
/releng/org.eclipse.xpand.releng/target.platform/
/doc/org.eclipse.xpand.doc/bin/
/releng/org.eclipse.xpand.releng/api-baseline/target/
*.orig